.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e19cfcd-1b38-595a-cd6c-3134de8cb3fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e19cfcd-1b38-595a-cd6c-3134de8cb3fb) !important;
}
.lfr-layout-structure-item-2d5045dd-40d6-f3d4-d609-7094cff70d16 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-7c18c29c-9a9a-8104-d4ba-adf61c9cb679 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d8b561-385a-ba03-e878-ff8391142e5e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3681a8a9-5a33-3222-5459-6084fef9c901 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3681a8a9-5a33-3222-5459-6084fef9c901) !important;
}
.lfr-layout-structure-item-6312804a-9620-41b9-c120-dfcbbfca77d2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af12c84e-5ded-57e8-6290-03db95328353 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af12c84e-5ded-57e8-6290-03db95328353) !important;
}
.lfr-layout-structure-item-bf49e500-98bc-8628-f856-4ae77eb0c190 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
